#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:53 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363693183
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363692769
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055402156
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363693685
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363693616
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
